extends  ../_skeleton

//- Includes
include ../components/_ui-post-classic
	
block variables
	- var activeCategory = 'blog'
	- var pageName = 'Blog Without Sidebar'

block page
	include ../sections/_header-classic

		
	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})

	section.section.section-lg.bg-default 
		.container
			.row.row-50.justify-content-center
				.col-md-6.col-lg-4
					+post-classic({
						img: 'post-classic-1-370x300',
						title: 'Top 5 Reasons to Visit a Nail Salon',
						time: 'Jun 06, 2018',
						author: 'Mary Lucas'
					})
				.col-md-6.col-lg-4
					+post-classic({
						img: 'post-classic-2-370x300',
						title: 'Easy-to-follow Beauty Tips for a Lazy you',
						time: 'Jun 06, 2018',
						author: 'Mary Lucas'
					})
				.col-md-6.col-lg-4
					+post-classic({
						img: 'post-classic-3-370x300',
						title: 'Magical Benefits of Manicure and Pedicure ',
						time: 'Jun 06, 2018',
						author: 'Mary Lucas'
					})
				.col-md-6.col-lg-4
					+post-classic({
						img: 'post-classic-4-370x300',
						title: 'Happy Hands Nail Polish Exclusive Collection',
						time: 'Jun 06, 2018',
						author: 'Mary Lucas'
					})
				.col-md-6.col-lg-4
					+post-classic({
						img: 'post-classic-5-370x300',
						title: 'Benefits of Opting for Gel Nails',
						time: 'Jun 06, 2018',
						author: 'Mary Lucas'
					})
				.col-md-6.col-lg-4
					+post-classic({
						img: 'post-classic-6-370x300',
						title: 'A Complete Guide to Manicure and Nail Art',
						time: 'Jun 06, 2018',
						author: 'Mary Lucas'
					})
			
				.col-12
					ul.pagination.justify-content-center
						li.page-item.page-item-control: a.page-link(href='#' aria-label="Previous") prev
						li.page-item.active: span.page-link 1
						li.page-item: a.page-link(href='#') 2
						li.page-item: a.page-link(href='#') 3
						li.page-item: a.page-link(href='#') 4
						li.page-item.page-item-control: a.page-link(href='#' aria-label="Next") next
	// Page Footer
	include ../sections/_footer-with-map
